`sudo apt-get install language pack`

or something like that… 🙂